.greybox {
	PADDING-RIGHT: 5px;
	PADDING-LEFT: 5px;
	PADDING-BOTTOM: 5px;
	PADDING-TOP: 5px;
	BACKGROUND-COLOR: #e7e7e7
}

.bluebox {
	PADDING-RIGHT: 5px;
	PADDING-LEFT: 5px;
	PADDING-BOTTOM: 5px;
	PADDING-TOP: 5px;
	BACKGROUND-COLOR: #e5ecf9
}

.titlebox {
	PADDING-RIGHT: 5px;
	PADDING-LEFT: 5px;
	PADDING-BOTTOM: 2px;
	PADDING-TOP: 8px;
	BACKGROUND-COLOR: #003031
}

/* a simple table with solid line around, and underline on <th/> line */
.alertbox {
	padding-right: 5px;
	padding-left: 5px;
	padding-bottom: 2px;
	padding-top: 2px;
	border-bottom: 1px solid #708090;
	border-left: 1px solid #708090;
	border-right: 1px solid #708090;
	border-top: 1px solid #708090;
	border-collapse: collapse;
}

.alertbox th {
	border-bottom: 1px solid #708090;
}

.alertbox tr.odd td {
	background: #e5ecf9;
}

.alertbox tr.even td {
	
}

.footer {
	FONT-FAMILY: Verdana, arial, helvetica, sans-serif;
	font-size: x-small;
}

.form {
	FONT-FAMILY: Verdana, arial, helvetica, sans-serif;
	font-size: x-small;
}

.xpriceCrossed {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: x-small;
	font-style: normal;
	color: #000000;
	text-decoration: line-through;
}

.xpriceDiscount {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	color: #ff0000;
}

.xprice {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #990000;
}

.black {
	background-color: #2C3645;
}

blockquote {
	background-color: #FFFFFF;
	border: 1px dotted #888888;
	margin: 10px;
	padding: 5px;
}


A.black:link {
	FONT-SIZE: 10px;
	COLOR: #ffffff;
	FONT-FAMILY: Verdana, arial, helvetica, sans-serif;
	TEXT-DECORATION: none;
  font-size: 14px;
}

A.black:active {
	FONT-SIZE: 10px;
	COLOR: #ffffff;
	FONT-FAMILY: Verdana, arial, helvetica, sans-serif;
	TEXT-DECORATION: none;
  font-size: 14px;
}

A.black:visited {
	FONT-SIZE: 10px;
	COLOR: #ffffff;
	FONT-FAMILY: Verdana, arial, helvetica, sans-serif;
	TEXT-DECORATION: none;
  font-size: 14px;
}

A.black:hover {
	FONT-SIZE: 10px;
	COLOR: #ffffff;
	FONT-FAMILY: Verdana, arial, helvetica, sans-serif;
	TEXT-DECORATION: underline;
  font-size: 14px;
}

.title {
	FONT-FAMILY: Verdana, arial, helvetica, sans-serif;
	FONT-WEIGHT: bold;
	FONT-SIZE: 16px;
	BACKGROUND: #4a719c;
	COLOR: #ffffff;
}

A.title:link {
	FONT-FAMILY: Verdana, arial, helvetica, sans-serif;
	FONT-WEIGHT: bold;
	FONT-SIZE: 16px;
	BACKGROUND: #4a719c;
	COLOR: #ffffff;
	TEXT-DECORATION: none
}

A.title:active {
	FONT-FAMILY: Verdana, arial, helvetica, sans-serif;
	FONT-WEIGHT: bold;
	FONT-SIZE: 16px;
	BACKGROUND: #4a719c;
	COLOR: #ffffff;
	TEXT-DECORATION: none
}

A.title:visited {
	FONT-FAMILY: Verdana, arial, helvetica, sans-serif;
	FONT-WEIGHT: bold;
	FONT-SIZE: 16px;
	BACKGROUND: #4a719c;
	COLOR: #ffffff;
	TEXT-DECORATION: none
}

A.title:hover {
	FONT-FAMILY: Verdana, arial, helvetica, sans-serif;
	FONT-WEIGHT: bold;
	FONT-SIZE: 16px;
	BACKGROUND: #4a719c;
	COLOR: #ffffff;
	TEXT-DECORATION: underline
}

.line {
	FONT-FAMILY: Verdana, arial, helvetica, sans-serif;
	font-size: 10px;
	background: #9999CC;
	color: #FFFFFF;
	text-decoration: none;
	bgcolor: #9999CC
}

A.line:link {
	FONT-SIZE: 10px;
	COLOR: #ffffff;
	FONT-FAMILY: Verdana, arial, helvetica, sans-serif;
	TEXT-DECORATION: none
}

A.line:active {
	FONT-SIZE: 10px;
	COLOR: #ffffff;
	FONT-FAMILY: Verdana, arial, helvetica, sans-serif;
	TEXT-DECORATION: none
}

A.line:visited {
	FONT-SIZE: 10px;
	COLOR: #ffffff;
	FONT-FAMILY: Verdana, arial, helvetica, sans-serif;
	TEXT-DECORATION: none
}

A.line:hover {
	FONT-SIZE: 10px;
	COLOR: #ffffff;
	FONT-FAMILY: Verdana, arial, helvetica, sans-serif;
	TEXT-DECORATION: underline
}

.menu_title {
	FONT-FAMILY: Verdana, arial, helvetica, sans-serif;
	FONT-WEIGHT: bold;
	FONT-SIZE: 14px;
	BACKGROUND: #ffffff;
	COLOR: #000000;
}

.menu_line {
	FONT-FAMILY: Verdana, arial, helvetica, sans-serif;
	font-size: 12px;
	background: #ffffff;
	color: #000000;
	text-decoration: none;
	bgcolor: #88A2CA
}

.menu_smallprint {
	FONT-FAMILY: Verdana, arial, helvetica, sans-serif;
	FONT-SIZE: 9px;
}

.white_selected {
	FONT-FAMILY: Verdana, arial, helvetica, sans-serif;
	FONT-WEIGHT: bold;
	FONT-SIZE: 10px;
	BACKGROUND: #FFFFFF;
	COLOR: #aaf046;
	TEXT-DECORATION: none;
	bgcolor: #FFFFFF
}

